## puppet-module-horizon 7.0.0

=== debian/changelog ===
puppet-module-horizon (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814233)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Feb 2016 17:02:20 +0800
