## puppet-module-horizon 8.0.0

=== debian/changelog ===
puppet-module-horizon (8.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Fixed runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Apr 2016 11:04:07 -0500

puppet-module-horizon (8.0.0-2) unstable; urgency=medium

  * Added missing build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2016 08:19:24 +0000

puppet-module-horizon (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Overrides dh_auto_build and dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2016 07:47:18 +0000

puppet-module-horizon (8.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 17:39:59 +0100
