=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,16 @@
 UPSTREAM_GIT = git://github.com/openstack/puppet-horizon.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
+export OSLO_PACKAGE_VERSION=$(VERSION)
+
 %:
 	dh $@
+
+override_dh_auto_install:
+	echo "Don't do anything here please"
+
+override_dh_auto_build:
+	echo "Don't do anything here please"
 
 # Commands not to run
 override_dh_installcatalogs:
