## puppet-module-horizon 13.1.0

=== debian/changelog ===
puppet-module-horizon (13.1.0-3) unstable; urgency=medium

  * Add do-not-define-dashboards.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Feb 2019 10:37:42 +0100

puppet-module-horizon (13.1.0-2) unstable; urgency=medium

  * Add fix-horizon-settings.patch, needed after we modified the way Horizon
    is packaged in the stretch-rocky backport repository and Buster.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Feb 2019 10:03:21 +0100

puppet-module-horizon (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed version of depends: for this release.
  * Using team+openstack@tracker.debian.org for the maintainer.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 16:01:19 +0200
