## puppet-module-horizon 14.4.0

=== debian/changelog ===
puppet-module-horizon (14.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 21:55:40 +0200

puppet-module-horizon (14.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends for this release.
  * Standards-Version: 4.3.0 (no change).
  * Rebased fix-horizon-settings.patch.
  * Refreshed do-not-define-dashboards.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2019 10:07:54 +0200
