=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  openstack-pkg-tools,
  python-all,
  python-pbr,
  python-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-horizon
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-horizon.git
 Homepage: https://github.com/openstack/puppet-horizon
@@ -19,7 +19,7 @@
 Architecture: all
 Depends:
  puppet-common,
- puppet-module-openstacklib (>= 13.1.0),
+ puppet-module-openstacklib (>= 14.4.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-stdlib,
  puppet-module-saz-memcached,
