## puppet-module-horizon 15.4.0

=== debian/changelog ===
puppet-module-horizon (15.4.0-3) unstable; urgency=medium

  * Add Debian patch to fix the local_settings.py template.
  * Removed python2 build-dependencies (Closes: #937355).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Nov 2019 22:07:02 +0100

puppet-module-horizon (15.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:22:14 +0200

puppet-module-horizon (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 11:02:31 +0200

puppet-module-horizon (15.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed do-not-define-dashboards.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 11:31:47 +0200
