=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends:
  debhelper-compat (= 10),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
-Standards-Version: 4.3.0
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-horizon
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-horizon.git
 Homepage: https://github.com/openstack/puppet-horizon
@@ -19,7 +19,7 @@
 Architecture: all
 Depends:
  puppet-common,
- puppet-module-openstacklib (>= 14.4.0),
+ puppet-module-openstacklib (>= 15.2.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-stdlib,
  puppet-module-saz-memcached,
