## puppet-module-horizon 16.3.0

=== debian/changelog ===
puppet-module-horizon (16.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:37:16 +0200

puppet-module-horizon (16.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased fix-default-local_settings.py-template.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2020 13:26:19 +0200

puppet-module-horizon (15.4.0-4) unstable; urgency=medium

  * Depends on puppet, not puppet-commoon.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 10:15:02 +0100
