=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
 Package: puppet-module-horizon
 Architecture: all
 Depends:
- puppet-common,
- puppet-module-openstacklib (>= 15.2.0),
+ puppet,
+ puppet-module-openstacklib (>= 16.3.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-stdlib,
  puppet-module-saz-memcached,
