## puppet-module-horizon 17.4.0

=== debian/changelog ===
puppet-module-horizon (17.4.0-4) unstable; urgency=medium

  * Add correct scheduling dependency when installing template files in
    /etc/openstack-dashboard/local_settings.d.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Oct 2020 11:22:14 +0200

puppet-module-horizon (17.4.0-3) unstable; urgency=medium

  * Rewrote a fix-local-settings-for-debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Oct 2020 11:30:48 +0200

puppet-module-horizon (17.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 16:05:52 +0200

puppet-module-horizon (17.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased fix-horizon-settings.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 14:11:36 +0200
