=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-openstacklib (>= 16.3.0),
- puppet-module-puppetlabs-apache,
+ puppet-module-openstacklib (>= 17.4.0),
+ puppet-module-puppetlabs-apache (>= 5.0.0),
  puppet-module-puppetlabs-stdlib,
  puppet-module-saz-memcached,
  ${misc:Depends},
