## puppet-module-horizon 19.4.0

=== debian/changelog ===
puppet-module-horizon (19.4.0-2) unstable; urgency=medium

  * Fix SECRET_KEY to use the $secret_key variable from init.pp.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Nov 2021 15:56:50 +0100

puppet-module-horizon (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebased patches.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 11:39:29 +0200

puppet-module-horizon (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.
  * Refreshed more-debian-local_settings.py.patch

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:54:39 +0200

puppet-module-horizon (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased:
    - fix-local-settings-for-debian.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 15:51:20 +0200

puppet-module-horizon (18.4.0-2) unstable; urgency=medium

  * Add restore_AVAILABLE_THEMES.patch and merge it with
    more-debian-local_settings.py.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Jul 2021 16:32:32 +0200

puppet-module-horizon (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased more-debian-local_settings.py.patch.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 13:13:48 +0200

puppet-module-horizon (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 21:35:00 +0100

puppet-module-horizon (18.2.0-1) experimental; urgency=medium

  * Add more-debian-local_settings.py.patch.
  * New usptream release.
  * Rebased more-debian-local_settings.py.patch.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 10:37:40 +0100
