## puppet-module-horizon 20.3.0

=== debian/changelog ===
puppet-module-horizon (20.3.0-2) unstable; urgency=medium

  * Restore OPENSTACK_ENABLE_PASSWORD_RETRIEVE in local_settings.py.erb.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Aug 2022 13:42:26 +0200

puppet-module-horizon (20.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebased debian-fixup.patch.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 14:41:12 +0200

puppet-module-horizon (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 13:52:43 +0100

puppet-module-horizon (20.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased debian patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Mar 2022 00:09:53 +0100
