=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-openstacklib (>= 19.4.0),
+ puppet-module-puppetlabs-concat,
+ puppet-module-openstacklib (>= 20.3.0),
  puppet-module-puppetlabs-apache (>= 5.0.0),
  puppet-module-puppetlabs-stdlib,
  puppet-module-saz-memcached,
