## puppet-module-horizon 21.0.0

=== debian/changelog ===
puppet-module-horizon (21.0.0-3) unstable; urgency=medium

  * Fix bad path for Horizon's wsgi.py (due to wrong patch rebase).

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 14:12:07 +0100

puppet-module-horizon (21.0.0-2) unstable; urgency=medium

  [ Olivier Chaze ]
  * Managing DNS v4 servers.

  [ Thomas Goirand ]
  * Restore POLICY_FILES handling in local_settings.py template.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Feb 2023 12:14:04 +0100

puppet-module-horizon (21.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased debian-fixup.patch.
  * Restore POLICY_FILES handling in local_settings.py template.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 23:45:31 +0200
