## puppet-module-horizon 22.0.0

=== debian/changelog ===
puppet-module-horizon (22.0.0-3~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_TOTP_support.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Tue, 14 Nov 2023 11:34:03 +0000

puppet-module-horizon (22.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:16:49 +0200

puppet-module-horizon (22.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed / rebased patches.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 12:03:14 +0200
