## puppet-module-horizon 23.0.0

=== debian/changelog ===
puppet-module-horizon (23.0.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Tue, 14 Nov 2023 11:29:19 +0000

puppet-module-horizon (23.0.0-2) unstable; urgency=medium

  * Add Add_TOTP_support.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Nov 2023 12:24:54 +0100

puppet-module-horizon (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebased:
    - add_dns_v4_variables.patch
    - debian-fixup.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 15:04:06 +0200
