## puppet-module-horizon 24.0.0

=== debian/changelog ===
puppet-module-horizon (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Rebased debian-fixup.patch.
  * Refreshed add_dns_v4_variables.patch.
  * Removed Add_TOTP_support.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 15:51:40 +0200
