## puppet-module-horizon 25.0.0

=== debian/changelog ===
puppet-module-horizon (25.0.0-5~bpo13+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * d/watch: switch to version=4 and mode=git.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Mon, 03 Nov 2025 14:34:24 +0000

puppet-module-horizon (25.0.0-4) unstable; urgency=medium

  * Revert previous patch that makes Horizon crash.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 14:04:09 +0100

puppet-module-horizon (25.0.0-3) unstable; urgency=medium

  * Do not log logging.FileHandler which is flooding.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Dec 2024 14:38:49 +0100

puppet-module-horizon (25.0.0-2) unstable; urgency=medium

  * Add missing lib folder into the package.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 12:54:26 +0200

puppet-module-horizon (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased add_dns_v4_variables.patch.
  * Add types to packaged files.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 10:50:05 +0200

puppet-module-horizon (24.0.0-2) unstable; urgency=medium

  * Re-add OPENSTACK_ENABLE_PASSWORD_RETRIEVE in local_settings.erb.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Aug 2024 16:36:51 +0200
