## puppet-module-horizon 27.0.0

=== debian/changelog ===
puppet-module-horizon (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebased:
    - add_dns_v4_variables.patch
    - debian-fixup.patch
  * Fixed versions of depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 11:59:58 +0100
