=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Depends:
  puppet,
  puppet-module-puppetlabs-concat,
- puppet-module-openstacklib (>= 24.0.0),
+ puppet-module-openstacklib (>= 27.0.0),
  puppet-module-puppetlabs-apache (>= 5.0.0),
  puppet-module-puppetlabs-stdlib,
  puppet-module-saz-memcached,
